<?xml version="1.0" encoding="UTF-8"?>
<RESOURCE version="1.0" xmlns="http://www.scei.co.jp/bn/2002/">
	
	<SCRIPT		id="main"	src="../amx/bg"		type="binary/small"/>
	<IMG id="bg" 			src="images/bgA_06.tm2"/>
	<IMG id="ring" 			src="images/ring_07.tm2"/> 
<!--	<IMG id="ring" 		src="images/cricle256_1dot.tm2" /> -->
	<IMG id="particle" 		src="images/particle.png"/>
	<IMG id="waku" 			src="images/waku.tm2"/>
	<IMG id="waku_r" 		src="images/waku_r.tm2"/>
	<IMG id="ring_line"		src="images/ring_line.png"/>
	<IMG id="ring_small"	src="images/ring_small_01.tm2"/>
	<IMG id="psnow"			src="images/psnow_logo_small_white_04.tm2"/>
	<IMG id="white_out"		src="images/white_out_01.tm2"/>

	<BGM id="bgm" bd="sound/sample.bde"
	              hd="sound/sample.hde" 
	              sq="sound/sample.sqe" />

	<BGM id="se"  bd="sound/SE.bde"
	              hd="sound/SE.hde" />
</RESOURCE>

